<xml> </xml>

db4o |

# Constraint.StartsWith Method

sets the evaluation mode to string startsWith comparison.

Constraint StartsWith(
bool caseSensitive
);

#### Parameters

caseSensitive
  comparison will be case sensitive if true, case insensitive otherwise

#### Return Value

this com.db4o.query.Constraint to allow the chaining of method calls.

#### Remarks

sets the evaluation mode to string startsWith comparison.

#### See Also

Constraint Interface | com.db4o.query Namespace